body {
    background: #2e2e38;
    color: #d4d4d4;
}

a{
    text-decoration: none;
    color: #2e2e38
}

a:hover{
    text-decoration: none;
    color: #2e2e38
}

button:active{
    outline: none;
}
button:focus{
    outline: none;
}

button{
    background: transparent;
    border: transparent;
    padding: 0;
}